body
{
	background: #fff;
	text-align: center;
	margin: 20px 0 0 0;
	padding: 0;
	line-height: 1.5em;
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 10px;
	color: #999;
  	voice-family: "\"}\""; 
  	voice-family: inherit;
}

html>body
{ 
	/* be nice to Opera */
	font-size: small;
}

img{
	border: 0;
}

a
{
	text-decoration: none;
}

a:link
{
	color: #8FABBE;
}

a:visited
{
	color: #9AB6C9;
}

a:active
{
	color: #9AB6C9;
}

a:hover
{
	color: #ADC7D8;
}


#wrap
{
	position: relative;
	margin: 0 auto;
	padding: 0 1px;
	font-size: 95%;
	text-align: center;
	width: 640px;
	voice-family: "\"}\""; 
  	voice-family: inherit;
  	width: 640px;
}
	
html>body #wrap {
  	width: 640px;
}

#logo{
	margin: 0 0 10px 0;
}

#strip 
{
	padding: 10px;
	border: 1px solid #ccc;
}

#navwrap
{
	width:175px;
	margin-top: 10px;
	margin-left:auto;
	margin-right: auto;
	margin-bottom: 20px;
}

#nav {
	float: right;
	width: 175px;
	margin: 0;
	padding: 0;
	list-style: none;
}

#nav li {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}

#nav a {
	float: left;
	padding: 0;
}

#copyright
{
	width: 640px;
	font-size: 9px;
	margin-top: 50px;
}